[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree86 4.2 or 4.3 for the K4 images.

On Sun, Jul 20, 2003 at 03:03:22PM +0300, Ognyan Kulev wrote:
> (To someone else:) What's the problem with compiling gcc-defaults bound 
> to gcc-3.3?

Probably that the buildd's down AFAIK, and nobody built the package yet.

I might some day when I find time and a box to build the latest gcc.


Reply to: